View Issue Details

IDProjectCategoryView StatusLast Update
0003138SymmetricDSTaskpublic2018-02-14 15:08
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003138: Default monitor.events.capture.enabled to false
DescriptionDefault monitor.events.capture.enabled to false.

Make users decide whether they want to sync the monitor_event table.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 cef87654

2017-06-04 11:03:58

chenson42

Details Diff
0003138: Default monitor.events.capture.enabled to false
0003138
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/MonitorEvent.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/monitor/MonitorTypeLog.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/MonitorService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2017-06-04 11:03 chenson New Issue
2017-06-04 11:03 chenson Status new => assigned
2017-06-04 11:03 chenson Assigned To => chenson
2017-06-04 15:59 chenson Product Version 3.8.25 => 3.9.0
2017-06-04 15:59 chenson Target Version 3.8.25 => 3.9.0
2017-06-06 07:33 chenson Status assigned => resolved
2017-06-06 07:33 chenson Fixed in Version => 3.9.0
2017-06-06 07:33 chenson Resolution open => fixed
2017-07-14 12:09 jwilmer Status resolved => closed
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 cef87654